Package Details: zoiper 5.2.28-1

Git Clone URL: https://aur.archlinux.org/zoiper.git (read-only)
Package Base: zoiper
Description: a SIP and IAX2 VoIP softphone
Upstream URL: http://www.zoiper.com/
Licenses: custom
Submitter: ava1ar
Maintainer: severach
Last Packager: severach
Votes: 54
Popularity: 0.193870
First Submitted: 2009-10-15 10:31
Last Updated: 2019-04-04 01:44

Latest Comments

« First ‹ Previous 1 2 3 4 5 6

Anonymous comment on 2010-05-07 21:00

When running in x86_64, it throws an error
zoiper: error while loading shared libraries: libasound.so.2: wrong ELF class: ELFCLASS64

ava1ar commented on 2010-04-18 11:54

No problem :) You may want to use update notification in zoiper for being notified about new version. Then you can out-of-date package if I missed the update.

Anonymous comment on 2010-04-18 11:49

I was going by what was listed on zoiper's website (link above). Since they don't list the version number with the download I assumed the Linux version was updated too. Sorry about the inconvenience.

ava1ar commented on 2010-04-18 11:41

The latest available zoiper version for linux is 2.15. Please provide link to the never version if you have it.

Anonymous comment on 2010-04-18 11:35

New Version out:

16-03-2010: Zoiper Classic Release (2.28)

ava1ar commented on 2010-04-18 00:59

Updated upto 2.15 and added x86_64 compatibility (at least it launches). Please report if it is working on x86_64.